/*
Theme Name:   BuyAlaskaWP
Description:  A custom WordPress build by Paxson Woelber
Author:       Paxson Woelber
Author URL:   Write here the author's blog or website url
Template:     ascend_premium
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  BuyAlaskaWP
*/

/* Write here your own personal stylesheet */


/* COLORS
Blue: #0092b4 - rgba(0,145,179,)
Green: #638c3d - rgba(99,140,61,)
*/


/* Font Face / Typography */

@font-face {
  font-family: "Asfalto";
  font-style: normal;
  font-weight: normal;
  src: local('Asfalto'), local('Asfalto'), local('Asfalto'), 
    url("https://buyalaska.com/wp-content/fonts/asfalto.otf") format("otf"),
    url("https://buyalaska.com/wp-content/fonts/asfalto.woff") format("woff"),
    url("https://buyalaska.com/wp-content/fonts/asfalto.ttf") format("ttf");
}
#content .entry-content h1 {  font-family:'Asfalto', sans-serif !important; }


#content .entry-content h1 { 
    margin:0 !important; padding:100px 30px; 
    text-align:center; font-size:110px; line-height:100%; letter-spacing:0; 
    color:white; transition:.2s ease all; 
}
@media screen and (max-width:480px) { 
    #content .entry-content h1 { font-size:80px; }
}

#content ul,
#content ol { margin-bottom:20px; }


.footerclass {padding-top:0 !important;}
#topcontrol .to_the_top { color:#888; border-color:#888; }

#wrapper .menu-item a { color:#5d883c; font-size:20px !important;line-height:20px !important; -webkit-transition:color 250ms; transition:color 250ms; }
#wrapper .menu-item a:hover { color:#0092b4; }
#logo {padding:10px 0;}
.buyak-pagetitle { /* font-family:'Asfalto', sans-serif !important; */ letter-spacing:0;font-size:50px;line-height:120%;}
/* Topbar */
.kad-topbar-height {width:100%;max-width:100%;padding:0;margin:0;min-height:0;}
.kt-topbar-right { width:100%; padding:12px 24px; }
.kad-topbar-item-right { width:100%; text-align:center; font-size:15px; line-height:120%; color:rgba(255,255,255,.75); }
.kad-topbar-item-right a { text-decoration:underline; color:#FFF; }
.buyak-topbar-link {display:block;width:100%;padding:10px;transition:.2s ease all;}
.buyak-topbar-link:hover {background:#439ab0;}

#kt-mobile-menu form.search-form { margin-bottom: 10px; padding-bottom: 10px; border-bottom:1px solid rgba(0,145,179,.5); }
#kt-mobile-menu form.search-form input[type="search"].search-field { text-transform:none; color:#0092b4; }
#kt-mobile-menu form.search-form input::placeholder { font-style:italic; color: rgba(0,0,0,.3); opacity:1; /* Firefox */ }
#kt-mobile-menu form.search-form input:-ms-input-placeholder { font-style:italic; color: rgba(0,0,0,.3); }
#kt-mobile-menu form.search-form input::-ms-input-placeholder { font-style:italic; color: rgba(0,0,0,.3); }
#kt-mobile-menu form.search-form .search-submit { color:#0092b4; }



/* Home */
/* 01 */
.bakhm-01a {background:url('/wp-content/uploads/anchorage-alaska-buy-alaska-hero.jpg');background-size:cover;background-position:center center;width:100%;height:400px;transition:.2s ease all;display:none;}
@media screen and (min-width:1000px) and (max-width:1600px) {.bakhm-01a {height:350px;}}
@media screen and (min-width:600px) and (max-width:1000px) {.bakhm-01a {height:300px;}}
@media screen and (min-width:1px) and (max-width:600px) {.bakhm-01a {height:200px;}}
.bakhm-01b {background:#2694b1;}
.bakhm-01b-inner {margin:0 auto;padding:10px 30px;width:100%;max-width:1200px;}
/* 02 */
.bakhm-02 {background:#1994b5;padding:20px;text-align:center;}
.bakhm-02-text {color:white;margin:0 !important;font-family:serif;font-style:italic;font-weight:bold;font-size:18px;line-height:22px;}
.bakhm-02-triangle {width:10px;margin:-4px 5px 0 0;}
/* 03 */
.bakhm-03 {background:white;}
.bakhm-03-inner {width:100%;max-width:1000px;padding:30px 20px;margin:0 auto;display:flex;flex-flow:row wrap;justify-content:space-between;}
.bakhm-03-left {width:35%;}
@media screen and (min-width:1px) and (max-width:800px) {.bakhm-03-left {width:100%;margin-bottom:20px;}}
.bakhm-03-header {margin:0 !important;color:#5e883b; /*font-family:'Asfalto', sans-serif;*/ font-size:70px;line-height:70px;text-align:right;}
@media screen and (min-width:1px) and (max-width:800px) {.bakhm-03-header {text-align:center;}}
.bakhm-03-right {width:62%;}
@media screen and (min-width:1px) and (max-width:800px) {.bakhm-03-right {width:100%;}}
.bakhm-03-righttext {margin:0 !important;color:#188597;font-size:22px;line-height:30px;font-weight:bold;}
@media screen and (min-width:1px) and (max-width:800px) {.bakhm-03-righttext {text-align:center;}}
/* 04 */
.bakhm-04 {background:#212639;padding:30px 20px;}
.bakhm-04-header {color:#1994b5;margin:0 !important;text-align:center;text-transform:uppercase;font-size:50px;line-height:50px;/* font-family:'Asfalto', sans-serif; */}
/* 05 */
.bakhm-05 {background:#1b2033;}
.bakhm-05-inner {padding:30px;width:100%;max-width:2000px;margin:0 auto;display:flex;flex-flow:row wrap;justify-content:center;}
.bakhm-05-item {width:300px;display:flex;flex-flow:column nowrap;padding:15px;}
@media screen and (min-width:1000px) and (max-width:1600px) {.bakhm-05-item {width:16.66%;}}
@media screen and (min-width:600px) and (max-width:1000px) {.bakhm-05-item {width:33%;}}
@media screen and (min-width:400px) and (max-width:600px) {.bakhm-05-item {width:50%;}}
@media screen and (min-width:1px) and (max-width:400px) {.bakhm-05-item {width:100%;}}
.bakhm-05-icon {margin:0 auto;width:40%;max-width:100px;}
.bakhm-05-text {color:white;text-align:center;font-size:20px;line-height:22px;letter-spacing:0;margin:10px 0 0 !important;}
/* 06 */
.bakhm-06-findout {background:#378599;transition:.2s ease all;display:block;}
.bakhm-06-findout:hover {background:#4295aa;}
.bakhm-06-findout-text { /* font-family:'Asfalto', sans-serif !important; */ letter-spacing:0;font-size:30px;line-height:40px;color:white;text-align:center;margin:0 !important;padding:30px;transition:.2s ease all;}

/* Covid-19 */
.cov19-titlebox {background:url('/wp-content/uploads/cov19-header-background.jpg');background-size:cover;background-position:center center;}
@media screen and (min-width:500px) and (max-width:800px) {.cov19-title {font-size:80px;}}
@media screen and (min-width:1px) and (max-width:500px) {.cov19-title {font-size:50px;}}
.cov19-graphicbox {margin:0 auto;width:100%;max-width:900px;padding:30px;}
.cov19-upload {width:100%;}
.cov19-supportways {width:100%;max-width:900px;display:flex;flex-flow:row nowrap;justify-content:space-between;margin:0 auto;}
@media screen and (min-width:1px) and (max-width:700px) {.cov19-supportways {flex-flow:column nowrap;}}
.cov19-supportways-left {width:70%;padding:50px 30px;}
@media screen and (min-width:1px) and (max-width:700px) {.cov19-supportways-left {width:100%;padding:50px 30px 0;}}
.cov19-supportways-title {color:#1994b5;margin:0 0 20px !important;text-align:left;text-transform:uppercase;font-size:50px;line-height:50px; /*font-family:'Asfalto', sans-serif;*/ }
.cov19-supportways-right {width:30%;padding:30px;}
@media screen and (min-width:1px) and (max-width:700px) {.cov19-supportways-right {width:100%;display:flex;flex-flow:row nowrap;justify-content:space-between;align-items:flex-start;padding:30px 30px 0;}}
.cov19-supportways-logo {width:100%;margin-bottom:20px;}
@media screen and (min-width:1px) and (max-width:700px) {.cov19-supportways-logo {width:30%;margin-bottom:0;}}
.cov19-moreinfo {background:#f1f1f1;}
.cov19-moreinfoinner {margin:0 auto;padding:30px;width:100%;max-width:900px;}
.cov19-moreinfoinner h2 {color:#1994b5;margin:0 0 20px !important;text-align:left;text-transform:uppercase;font-size:50px;line-height:50px; /*font-family:'Asfalto', sans-serif;*/ }
.cov19-moreinfoinner li {margin-bottom:0;}
.cov19-moreinfo-button {display:inline-block;padding:10px 20px;color:white;background:#5e893d;transition:.2s ease all;margin:10px 0;font-weight:bold;}
.cov19-moreinfo-button:hover {background:#2096b3;}
.cov19-moreinfo-button:last-child {margin: 10px 0 20px;}

/* Rediscover Alaska */
.redis-titlebox {background:url('/wp-content/uploads/rediscover-alaska-background.jpg');background-size:cover;background-position:center center;}
@media screen and (min-width:500px) and (max-width:800px) {.redis-title {font-size:80px;}}
@media screen and (min-width:1px) and (max-width:500px) {.redis-title {font-size:50px;}}
.cult-container {width:100%;max-width:700px;margin:0 auto;padding:30px;}
.cult-container h2 {color:#1994b5;margin:0 0 20px !important;text-align:left;text-transform:uppercase;font-size:50px;line-height:50px; /*font-family:'Asfalto', sans-serif;*/ }
.removie-container {display:flex;flex-flow:row nowrap;justify-content:space-between;width:100%;padding:30px;max-width:900px;margin:0 auto;}
@media screen and (min-width:1px) and (max-width:500px) {.removie-container {flex-flow:column nowrap;}}
.removie-left {width:70%;}
@media screen and (min-width:1px) and (max-width:500px) {.removie-left {width:100%;}}
.removie-right {width:28%;}
@media screen and (min-width:1px) and (max-width:500px) {.removie-right {width:100%;display:flex;flex-flow:row nowrap;justify-content:center;}}
@media screen and (min-width:1px) and (max-width:500px) {.removie-right img {width:100%;max-width:300px;margin:0 auto;}}

/* Business Resources */
.bsres-titlebox {background:url('/wp-content/uploads/alaska-ocean-scenery-business-resources.jpg');background-size:cover;background-position:center center;}
@media screen and (min-width:500px) and (max-width:800px) {.bsres-title {font-size:80px;}}
@media screen and (min-width:1px) and (max-width:500px) {.bsres-title {font-size:50px;}}
.bsres-increase {background:#5e893d;}
.bsres-increase-inner {width:100%;padding:50px 30px;max-width:1000px;margin:0 auto;display:flex;flex-flow:row nowrap;justify-content:space-between;}
@media screen and (min-width:1px) and (max-width:600px) {.bsres-increase-inner {flex-flow:column-reverse nowrap;}}
.bsres-increase-subtitle {color:white;text-align:left;font-weight:bold;letter-spacing:0;margin:0 0 20px !important;}
.bsres-increase-desc {text-align:left;letter-spacing:0;font-size:20px;line-height:30px;color:white;margin:0 !important;}
.bsres-increase p {color:white;}
.bsres-increase ul {color:white;}
.bsres-increase ul a {color:white !important;text-decoration:underline;}
.bsres-increase-left {width:35%;}
@media screen and (min-width:1px) and (max-width:600px) {.bsres-increase-left {width:100%;display:flex;flex-flow:row nowrap;justify-content:center;align-items:flex-start;}}
.bsres-increase-image {width:100%;}
@media screen and (min-width:1px) and (max-width:600px) {.bsres-increase-image {max-width:150px;}}
.bsres-increase-right {width:60%;}
@media screen and (min-width:1px) and (max-width:600px) {.bsres-increase-right {width:100%;margin-bottom:20px;}}
.bsres-attend {background:#378599;}
.bsres-attend-inner {width:100%;padding:50px 30px;max-width:1000px;margin:0 auto;display:flex;flex-flow:row nowrap;justify-content:space-between;}
@media screen and (min-width:1px) and (max-width:600px) {.bsres-attend-inner {flex-flow:column nowrap;}}
.bsres-attend-subtitle {color:white;text-align:left;font-weight:bold;letter-spacing:0;margin:0 0 20px !important;}
.bsres-attend-desc {text-align:left;letter-spacing:0;font-size:20px;line-height:30px;color:white;margin:0 !important;}
.bsres-attend p {color:white;}
.bsres-attend ul {color:white;}
.bsres-attend ul a {color:white !important;text-decoration:underline;}
.bsres-attend-left {width:20%;}
@media screen and (min-width:1px) and (max-width:600px) {.bsres-attend-left {width:100%;display:flex;flex-flow:row nowrap;justify-content:center;align-items:flex-start;margin-bottom:20px;}}
.bsres-attend-image {width:100%;}
@media screen and (min-width:1px) and (max-width:600px) {.bsres-attend-image {max-width:150px;}}
.bsres-attend-right {width:75%;}
@media screen and (min-width:1px) and (max-width:600px) {.bsres-attend-right {width:100%;}}
.chkfcts-header { /* font-family:'Asfalto', sans-serif !important; */ letter-spacing:0;font-size:40px; font-weight:600; line-height:40px;color:black;text-align:center;margin:0 !important;padding:30px 30px 10px;transition:.2s ease all;}
.chkfcts-container {width:100%;max-width:600px;padding:30px;margin:0 auto;}
.chkfcts-fact {display:flex;flex-flow:row nowrap;margin-bottom:20px;align-items:flex-start;}
.chkfcts-fact:last-child {margin-bottom:0;}
.chkfcts-icon {width:80px;margin-right:20px;}
.chkfcts-fact p {flex-grow:1;}
.chkfcts-fact p a {color:#5e893d;}
.upcoming-header { letter-spacing:0;font-size:40px; font-weight:600; line-height:40px;color:black;text-align:center;margin:0 !important;padding:30px 30px 20px;transition:.2s ease all;}
.upcoming-container {display:flex;flex-flow:row nowrap;width:100%;max-width:900px;justify-content:center;margin:0 auto;padding:30px;}
.upcoming-box {border-radius: 20px 5px 20px 5px;width:100%;max-width:500px;background:#e2e2e2;padding:20px;}
.upcoming-box p {text-align:center;}
.bsres-box {border-radius: 20px 5px 20px 5px;width:100%;background:#e2e2e2;padding:20px;}
.bsres-box p {text-align:center;color:black;}

/* Buy Local */
body.page-id-117 #topbar-sticky-wrapper {  }
.bylcl-titlebox {background:url('/wp-content/uploads/alaska-denali-mountain-background.jpg');background-size:cover;background-position:center center;}
@media screen and (min-width:500px) and (max-width:800px) {.bylcl-title {font-size:80px;}}
@media screen and (min-width:1px) and (max-width:500px) {.bylcl-title {font-size:50px;}}
.bylcl-desperate { padding:50px 30px; text-align:center; color:#FFF; background:#378599;}
.bylcl-desperate-subtitle {
    margin: 0 0 20px 0 !important;
    font-size:50px; line-height:60px; 
    color:white; transition:.2s ease all;
}
.bylcl-desperate p { margin-bottom:0; font-size:20px; line-height:22px; color:rgba(255,255,255,.75); }

.bylcl-logos {width:100%;max-width:600px;margin:0 auto;display:flex;flex-flow:row wrap;align-items:flex-start;justify-content:space-between;padding:30px;}
.bylcl-logo {width:30%;}
.bylcl-list {padding:30px;background:#f2f2f2;}
.bylcl-list h3 { text-align:center;margin:0 !important;font-size:30px;line-height:40px;transition:.2s ease all;}
.bylcl-list h3 a {color:#378599;}
.bylcl-list h3 a:hover {color:#519fb3;}
.bylcl-list p {text-align:center !important;margin:0 0 20px !important;}
.bylcl-list p:last-child {margin:0 !important;}
.bylcl-suppliers-header { margin:0 !important; padding:50px 0 20px;  text-align:center; font-size:50px;line-height:60px; transition:.2s ease all;background:rgba(99,140,61,.15); }
.bylcl-suppliers {display:flex;flex-flow:row wrap;justify-content:center; margin-bottom:20px; padding-bottom:50px; text-align:center;background:rgba(99,140,61,.15); }
.bylcl-supplier {width:200px;margin:10px;border:2px solid gray;padding:15px;}
.bylcl-blackowned-header { margin:50px 0 !important; text-align:center;font-size:50px;line-height:60px;transition:.2s ease all;}
.bylcl-blackowned {display:flex;flex-flow:row wrap;justify-content:center;text-align:center;margin-bottom:50px;  }
.bylcl-dinein {background:#378599;padding:50px 30px;}
.bylcl-dinein-subtitle {color:white;text-align:center;font-weight:bold;letter-spacing:0;margin:0 0 20px !important;}
.bylcl-dinein-desc {text-align:center;letter-spacing:0;font-size:20px;line-height:30px;color:rgba(255,255,255,.75);margin:0 !important;}
.bylcl-dinein-desc a {color:white !important;text-decoration:underline;}
.bylcl-dine-header { margin:20px 0 !important; text-align:center;font-size:50px;line-height:60px;transition:.2s ease all; color:white;}
.bylcl-dinein-thumb {width:100%;max-width:300px;margin:20px auto 0;display:block;}

/* About Us */
.abtus-titlebox {background:url('/wp-content/uploads/northern-lights-background-buyalaska.jpg');background-size:cover;background-position:center center;}
@media screen and (min-width:500px) and (max-width:800px) {.abtus-title {font-size:80px;}}
@media screen and (min-width:1px) and (max-width:500px) {.abtus-title {font-size:50px;}}
.abtus-subtitle { /* font-family:'Asfalto', sans-serif !important; */ color:#378599;text-align:center;font-weight:bold;letter-spacing:0;margin:0 0 20px !important;font-size:40px;line-height:140%;}
.abtus-desc {text-align:center;letter-spacing:0;font-size:18px;line-height:140%;}
.abtus-desperate {background:#5e893d;padding:50px 30px;}
.abtus-desperate-subtitle {color:white;text-align:center;font-weight:bold;letter-spacing:0;margin:0 0 20px !important;}
.abtus-desperate-desc {text-align:center;letter-spacing:0;font-size:20px;line-height:30px;color:white;margin:0 !important;}
.abtus-valuesbox {padding:50px 30px;width:100%;max-width:1200px;margin:0 auto;}
.abtus-valuesbox-value {display:flex;flex-flow:row nowrap;justify-content:space-between;margin-bottom:20px;}
@media screen and (min-width:1px) and (max-width:500px) {.abtus-valuesbox-value {flex-flow:column nowrap;}}
.abtus-valuesbox-value:last-child {margin-bottom:0;}
.abtus-valuesbox-subtitle { /* font-family:'Asfalto', sans-serif !important; */ color:#378599;text-align:center;font-weight:bold;letter-spacing:0;margin:0 !important;font-size:40px;line-height:110%;text-align:right;display:block;width:37%;padding-right:20px;border-right:2px solid #378599;}
@media screen and (min-width:1px) and (max-width:500px) {.abtus-valuesbox-subtitle {width:100%;text-align:center;border-right:none;border-bottom:2px solid #378599;margin-bottom:20px !important;padding-bottom:10px;padding-right:0;}}
.abtus-valuesbox-desc {text-align:left;letter-spacing:0;font-size:18px;line-height:140%;display:block;width:61%;margin:0 !important;}
@media screen and (min-width:1px) and (max-width:500px) {.abtus-valuesbox-desc {width:100%;text-align:center;}}
.abtus-morebox {background:#378599;}
.abtus-morebox-inner {width:100%;max-width:1200px;margin:0 auto;padding:30px;}
.abtus-morebox-text { text-align:center;letter-spacing:0;font-size:20px;line-height:30px;margin:0 !important; color:rgba(255,255,255,.75); }
.abtus-morebox-text a { 
    color:white; border-bottom: 2px solid rgba(255,255,255,.33);
    -webkit-transition: border .3s ease-in-out; -o-transition: border .3s ease-in-out; transition: border .3s ease-in-out;
}
.abtus-morebox-text a:hover { border-bottom: 2px solid #FFF;}
.abtus-membersheadbox {background:#e2e2e2;}
.abtus-membersheadbox-inner {width:100%;max-width:1200px;padding:50px 30px;margin:0 auto;}
.abtus-membersheadbox-header {text-align:center;letter-spacing:0; /* font-family:'Asfalto', sans-serif !important; */ color:#5e893d;font-size:30px;line-height:40px;margin:0 0 20px !important;}
.abtus-membersheadbox-subheader {text-align:center;letter-spacing:0;font-size:20px;line-height:30px;margin:0 !important;}
.abtus-logolist {width:100%;max-width:800px;margin:0 auto;padding:50px 30px;}
.abtus-logobox {display:flex;flex-flow:row nowrap;justify-content:space-between;align-items:flex-start;margin-bottom:20px;}
@media screen and (min-width:1px) and (max-width:500px) {.abtus-logobox {flex-flow:column nowrap;}}
.abtus-logobox:last-child {margin-bottom:0;}
.abtus-logobox-logo {width:15%;}
@media screen and (min-width:1px) and (max-width:500px) {.abtus-logobox-logo {width:100%;max-width:100px;margin:0 auto 10px;}}
.abtus-logobox-desc {width:82%;}
@media screen and (min-width:1px) and (max-width:500px) {.abtus-logobox-desc {width:100%;}}
.abtus-logobox-desc h4 {letter-spacing:0;margin:0 0 10px;font-weight:bold;font-size:20px;line-height:30px;}
.abtus-logobox-desc p {}
.abtus-xtralogoheader {text-align:center;letter-spacing:0; /* font-family:'Asfalto', sans-serif !important; */ color:#5e893d;font-size:30px;line-height:40px;margin:0 0 20px !important;}
.abtus-xtralogos {display:flex;flex-flow:row wrap;align-items:flex-start;justify-content:center;width:100%;max-width:900px;margin:0 auto;padding:30px;}
.abtus-xtralogo {width:150px;margin:20px;transition:.2s ease all;}
.abtus-xtralogo:hover {width:160px;margin:15px;}

/*
.abtus-addresource {background:#5e893d;padding:30px;}
.abtus-addresource-desc {text-align:center;letter-spacing:0;font-size:20px;line-height:30px;color:rgba(255,255,255,.75);margin:0 !important;}
.abtus-addresource-desc a { color:white;}
*/

/* Utility */
.quicklinks { padding:24px; text-align:center; background:#638c3d; }
.quicklinks ul { width:600px; margin:0 auto; text-align:left; }
.quicklinks ul li { padding-top:3px;padding-bottom:3px; line-height:19px;  }
.quicklinks ul a { color:#FFF; -webkit-transition:opacity 250ms; transition:opacity 250ms; }
.quicklinks ul a:hover { opacity:.66; }
@media screen and (max-width:648px) { 
    .quicklinks ul {width: calc(100% - 48px); } 
    .quicklinks ul li { padding-top:6px;padding-bottom:6px; }
}

/* template footer */
.above_footer_outer { padding:30px; background:#5e893d; }
.above_footer_outer h3 { 
    margin:0 !important;
    text-align:center; letter-spacing:0; font-size:20px; line-height:30px;
    color:rgba(255,255,255,.75); 
}
.above_footer_outer h3 a { 
    color:white !important; border-bottom: 2px solid rgba(255,255,255,.33);
    -webkit-transition: border .3s ease-in-out; -o-transition: border .3s ease-in-out; transition: border .3s ease-in-out;
}
.above_footer_outer h3 a:hover { border-bottom: 2px solid #FFF;}

/* social media footer */
#socmed_footer { padding:48px 0 24px; text-align:center; }
#socmed_footer ul { list-style-type: none; margin:0; padding:0; }
#socmed_footer li { display:inline-block; margin:0; padding:0 15px; }
#socmed_footer li a { color:#FFF; -webkit-transition:opacity 250ms; transition:opacity 250ms; }
#socmed_footer li a:hover { opacity:.5; }
#socmed_footer i.fa { font-size:3em; }


